Subject: [Webdesktop: Outgoing document] Rikkumismenetluse 2025/0039 lõpetamine
From: "Webdesktop" <[email-masked]>
To: "Virge Aasa - RAM" <[email-masked]>, "Info - RAM" <[email-masked]>
Cc: Anastasia Nõmmik - RAM <[email-masked]>, <[email-masked]>
Date: Thu, 4 Jun 2026 13:25:02 +0300

Reg. number: 15.3-4/4575-14
Reg. kuupäev: 04.06.2026

Tere

Annan teada, et Euroopa Komisjon võttis 04.06.2026 vastu otsuse lõpetada 
Eesti suhtes rikkumismenetlus nr 2025/0039, mis puudutas direktiivi (EL) 
2024/1174 (omavahendite ja kõlblike kohustuste miinimumnõude teatavad 
aspektid) mitteõigeaegset ülevõtmist.

Lugupidamisega

Katre Jaakson
EL õiguse büroo
Välisministeerium
[email-masked]